@charset "utf-8";
@font-face {
	font-family: "FrutigerBold";
	src: url("https://s3.amazonaws.com/csaa-ds-releases/assets/fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot");
	src: local("☺"),url("https://s3.amazonaws.com/csaa-ds-releases/assets/fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"),url("https://s3.amazonaws.com/csaa-ds-releases/assets/fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"),url("https://s3.amazonaws.com/csaa-ds-releases/assets/fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	position: relative;
	font-family: "FrutigerBold", Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
}
.row {
	margin: 0 auto;
	overflow: hidden;
}
#logo-universal.grid_2 {
	margin: 0 5px 15px 5px;
	padding-bottom: 0px;
}
.sp-container {
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 5px;
	position: relative;
}
.image-darken {
	filter: brightness(75%);
}
.border-container-banner {
	box-shadow: 0px 0px 5px 0px rgba(214, 214, 215, .5);
	border-radius: 6px;
	margin: 0 0 18px 0;
	padding: 3px;
	background: white;
	display: block;
	width: auto;
}
.outage {
	color: white;
	position: relative;
	overflow: hidden;
}
.outage img {
	position: absolute;
	top: 0;
	vertical-align: top;
	z-index: 10;
	height: auto;
	width: 100%;
}
.img-header {
	position: relative;
	z-index: 100;
	padding-bottom: 10px;
}
.img-subheader  {
	line-height: 1.3;
	z-index: 100;
	position: relative;
}
.img-subheader h1 {
	font-weight:normal;
}
.footer {
	margin: 0 auto;
	font-size: 12px;
	color: #666666;
	height: 20px;
}
.telephone {
	color: white;
	text-decoration: none;
}
@media only screen and (min-width: 1440px) {
	.row {
		width: 972px;
	}
	#logo-universal.grid_2 {
		width: 350px;
	}
	.outage {
		padding-top: 75px;
		height: 493px;
	}
	.sp-container {
		width: 978px;
	}
	.img-header {
		font-size: 18px;
		left: 75px;
		width: 500px;
	}
	.img-subheader {
		font-size: 18px;
		left: 75px;
		width: 500px;
	}
	.img-subheader h1 {
		font-size: 18px;
	}
	.img-subheader p {
		font-size: 18px;
	}
	.footer {
		margin-top: 24px;
		width: 932px;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1439px) {
	.row {
		width: 769px;
	}
	#logo-universal.grid_2 {
		width: 276px;
	}
	.outage {
		padding-top: 25px;
		height: 360px;
	}
	.sp-container {
		width: 772px;
	}
	.img-header {
		font-size: 14px;
		left: 25px;
		width: 500px;
	}
	.img-subheader {
		font-size: 14px;
		left: 25px;
		width: 500px;
	}
	.img-subheader h1 {
		font-size: 14px;
	}
	.img-subheader p {
		font-size: 14px;
	}
	.footer {
		margin-top: 24px;
		width: 736px;
	}
}
@media only screen and (max-width: 768px) {
	.row {
		width: 375px;
	}
	#logo-universal.grid_2 {
		width: 179px;
	}
	.outage {
		padding-top: 10px;
		height: 179px;
	}
	.sp-container {
		width: 373px;
	}
	.img-header {
		font-size: 10px;
		left: 10px;
		width: 350px;
	}
	.img-subheader {
		font-size: 10px;
		width: 350px;
		left: 10px;
	}
	.img-subheader h1 {
		font-size: 10px;
	}
	.img-subheader p {
		font-size: 10px;
	}
	.footer {
		margin-top: 10px;
		width: 355px;
	}
}
